@font-face {
    font-family: Ubuntu;
    /*src: url('../fonts/ubuntu.ttf');*/
}
@font-face {
    font-family: RobotoSlabR;
    /*src: url('../fonts/robotoslab_r.ttf');*/
}
* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}
body {
    background: #ffffff;
}
ol, ul {
    list-style: none; 
}
table {
    border-collapse: collapse;
    border-spacing: 0; 
}
.wrapper {
  width: 1010px;
  margin: auto;
}
.header {
    
}
.search-panel {
    height: 24px;
    padding: 5px 0 5px;
    border-bottom: 1px solid #EDEDED;
}
.search-panel__date {
    position: relative;
    margin-right: 75px;
    padding-left: 20px;
    float: left;
    font: 12px/24px Arial;
    color: #5f6069;
}
.search-panel__date:before {
    position: absolute;
    top: 4px;
    left: 0;
    display: block;
    width: 15px;
    height: 15px;
    background: url(../img/ui/sprite.png) 0 0 no-repeat;
    content: '';
}
.search_form {
    display: block;
    margin-right: 47px;
    float: left;
}
.search-form__text {
    display: block;
    width: 180px;
    height: 22px;
    margin-right: 5px;
    padding: 0 5px;
    float: left;
    border: 1px solid #CDCDCD;
    background: #F4F4F4;
    font: 12px/19px Ubuntu;
    color: #696969;
}
.search_form__submit {
    display: block;
    height: 24px;
    padding: 0 12px;
    float: left;
    border: 2px solid #696969;
    background: #ffffff;
    font: 10px/20px Ubuntu;
    color: #696969;
    text-transform: uppercase;
    cursor: pointer;
}
.social {
    display: block;
    float: left;
}
.social__item {
    display: block;
    width: 23px;
    height: 23px;
    margin: 0 7px 0 0 !important;
    float: left;
    background: url(../img/ui/sprite2.png) -16px 0 no-repeat;
}
.social__item_vk {
    background-position: -16px 0;
}
.social__item_mail {
    background-position: -40px 0;
}
.social__item_fb {
    background-position: -64px 0;
}
.social__item_tw {
    background-position: -88px 0;
}
.social__item_yt {
    background-position: -112px 0;
}
.social__item_gp {
    background-position: -136px 0;
}
.social__item_lj {
    background-position: -160px 0;
}
.social__item_rss {
    background-position: -184px 0;
}
.authorization {
    float: right;
}
.social__item_ok {
    background-position: -41px -115px;
}
.authorization__link {
    padding-left: 19px;
    font: 10px/20px Ubuntu, sans-serif;
    text-transform: uppercase;
    color: #5f6069;
    text-decoration: none;
}
.authorization__link:hover {
    text-decoration: underline;
}
.authorization__link__login {
    position: relative;
}
.authorization__link__login:before {
    position: absolute;
    top: 2px;
    left: 0;
    display: block;
    width: 12px;
    height: 10px;
    background: url(../img/ui/sprite.png) 0 -16px no-repeat;
    content: '';
}
.top-banner-panel {
    height: 90px;
    padding: 10px 0;
}
.top-logo {
    display: block;
    padding-left: 20px;
    float: left;
    margin-right: 42px;
    margin-top: 9px;
}
.top-banner {
    float: left;
}
.lang {
    float: right;
}
.lang a {
    display: block;
    width: 22px;
    height: 16px;
    margin-bottom: 10px;
    background: url(../img/ui/sprite.png) no-repeat;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
.lang a.act, .lang a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.lang .lang__ua {
    background-position: 0 -28px;
}
.lang .lang__ru {
    background-position: -23px -24px;
}
.top-nav {
    width: 100%;
}
.top-nav td {
    height: 30px;
    min-width: 40px;
    border: solid #ffffff;
    border-width: 0 3px 3px 0;
    vertical-align: middle;
}
.top-nav td:last-child {
    border-right: 0;
}
.top-nav td.home {
    min-width: 35px;
}
.home-icon {
    position: relative;
    top: 3px;
    width: 16px;
    height: 15px;
    background: url(../img/ui/sprite.png) -46px -24px no-repeat;
}
.act .home-icon, a:hover .home-icon {
    background: url(../img/ui/sprite.png) -63px -24px no-repeat;
}
.top-nav a {
    display: block;
    height: 100%;
    border: 1px solid #BABABA;
    font: bold 12px/28px Arial;
    color: #696969;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
}
.top-nav a:hover, .top-nav a.act {
    background: #ED1C24;
    border-color: #ED1C24;
    color: #ffffff;
}
.top-sub-nav {
    width: 100%;
}
.top-sub-nav td {
    height: 12px;
    background: #F4F4F4;
    padding: 4px 0 3px;
    text-align: center;
}
.top-sub-nav td:first-child { 
    width: 250px;
    text-align: right;
}
.top-sub-nav td:last-child {
    width: 250px;
    text-align: left;
}
.top-sub-nav td a {
    display: block;
    height: 100%;
    border-right: 1px solid #D1D1D1;
    padding: 0 20px;
    font: 10px Arial;
    color: #1a1916;
    text-transform: uppercase;
    text-decoration: none;
}
.top-sub-nav td:last-child a {
    border:  0;
}
.content {
    padding: 20px 0 10px 0;
}
.bordered-block {
    padding: 20px 19px;
    margin-bottom: 20px;
    border: 1px solid #BABABA;
    background: #ffffff;
    overflow: hidden;
}
.bordered-top {
    padding: 20px 19px;
    border: 1px solid #BABABA;
    border-bottom: none;
}
.voting {
    padding: 12px;
    margin-bottom: 20px;
    background: #EAEAEA;
}
.voting h3 {
    font: bold 26px Ubuntu, sans-serif;
    color: #231f20;
}
.votes {
    height: 46px;
    margin-top: 10px;
    padding: 0 0 0 12px;
    background: #4DAF05;
    font: 21px/46px Ubuntu, sans-serif;
    color: #ffffff;
}
.votes.rem {
    background: #ED1C24;
}
.vote {
    position: relative;
    display: block;
    width: 58px;
    height: 100%;
    float: right;
    border-left: 7px solid #EAEAEA;
}
.vote:after {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 25px;
    height: 29px;
    margin: -14.5px 0 0 -12.5px;
    background: url(../img/ui/sprite.png) -72px -75px no-repeat;
    content: '';
}
.rem .vote:after {
    background-position: -72px -45px;
}
.vote:before {
    position: absolute;
    top: 50%;
    left: -14px;
    display: block;
    margin: -7px 0 0 0;
    border-style: solid;
    border-width: 7px;
    border-color: transparent #4DAF05 transparent transparent;
    content: '';
}
.rem .vote:before {
    border-color: transparent #ED1C24 transparent transparent;
}
.upcs-title {
    font: 12px Arial;
    text-transform: uppercase;
    color: #696969;
}
.upcs-title a {
    color: #ed1c24;
    text-decoration: underline;
}
.upcs-title a:hover {
    text-decoration: none;
}
.big-title {
    position: relative;
    padding: 0 0 0 33px;
    margin: 0 0 15px 0;
}
.big-title, .big-title a {
    /*font: 16px RobotoSlabR, serif;*/
    font: 18px RobotoSlabR, serif;
    color: #231f20;
    text-decoration: none;
}
.big-title:before {
    position: absolute;
    top: 0px;
    left: 0;
    display: block;
    width: 20px;
    height: 20px;
    background: url(../img/ui/sprite.png) -80px -24px no-repeat;
    content: '';
}
.question {
    position: relative;
    padding: 15px 0 15px 33px;
    margin: 0 0 15px 0;
    background: #EAEAEA;
}
.question, .question a {
    font: 16px RobotoSlabR, serif;
    color: #231f20;
    text-decoration: none;
}
.question:before {
    position: absolute;
    top: 10px;
    left: 7px;
    display: block;
    width: 19px;
    height: 25px;
    background: url(../img/ui/sprite.png) 0 -103px no-repeat;
    content: '';
}
.question:after {
    position: absolute;
    top: -20px;
    left: 15px;
    display: block;
    border: solid 10px;
    border-color: transparent transparent #EAEAEA transparent;
    content: '';
}
.small-title {
    position: relative;
    padding: 0 0 0 33px;
    margin: 0 0 25px 0;
}
.small-title, .small-title a {
    font: 14px RobotoSlabR, serif;
    color: #231f20;
    text-decoration: none;
    margin-bottom: 32px;
}
.small-title:before {
    position: absolute;
    top: 0px;
    left: 0;
    display: block;
    width: 20px;
    height: 20px;
    background: url(../img/ui/sprite.png) -80px -24px no-repeat;
    content: '';
}

.main_all_videonews_list .video-blc .small-title {
    height: 15px;
}

.medium-title {
    font: 16px RobotoSlabR, serif;
    color: #231f20;
}
.bold-big-title {
    font: bold 28px Ubuntu, sans-serif;
    color: #231f20;
    margin: 5px 0 0;
}
.video-wrap {
    position: relative;
    height: 546px;
}
.video-descr {
    padding: 30px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../img/ui/opacity.png); 
    font: 14px/20px Arial;
    color: #ffffff;
    z-index: 2;
    opacity: 1;
    filter: alpha(opacity=100);
    transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
}
.video-wrap > img {
    position: absolute;
    bottom: 0;
    left: 0;
}
.video-play {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    margin: -35px 0 0 -35px;
    background: url(../img/ui/sprite.png) -101px -24px no-repeat;
}
.video-decor {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../img/ui/opacity.png);
}
.video-decor:after {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 227px;
    height: 92px;
    margin: -46px 0 0 -113px;
    background: url(../img/ui/big-logo__golos_ru.png) 0 0 no-repeat;
    content: '';
}
.center-banner {
    margin: 0 0 20px 0;
}
.left {
    margin: 0 242px 0 0;
}
.right {
    float: right;
    width: 221px;
}
.side-nav {
    display: block;
    padding: 20px 0 15px;
}
.side-nav li {
    position: relative;
    display: block;
    height: 40px;
    margin: 0 0 5px 0;
    border-left: 2px solid #BBBBBB;
    background: #F4F4F4;
    z-index: 1;
}
.side-nav li.act, .side-nav li:hover {
    left: -22px;
    height: 32px;
    margin: -1px -17px 14px 0;
    border-left: none;
    background: #ffffff;
}
.side-nav li.act a, .side-nav li:hover a {
    padding: 0 0 0 41px;
    color: #ed1c24;
    font: bold 14px/30px Ubuntu, sans-serif;
    border: 1px solid #BABABA;
    border-left: none;
    background: #ffffff;
}
.side-nav li.act:before, .side-nav li:hover:before {
    display: none;
}
.side-nav li:before {
    position: absolute;
    top: 50%;
    left: -12px;
    display: block;
    margin: -5px 0 0 0;
    border-style: solid;
    border-width: 5px;
    border-color: transparent #BBBBBB transparent transparent;
    content: '';
}
.side-nav li a {
    position: relative;
    display: block;
    height: 100%;
    padding: 0 0 0 17px;
    font: bold 14px/40px Ubuntu, sans-serif;
    color: #696969;
    text-decoration: none;
}
.texture {
    position: relative;
}
.texture:after, .side-nav li:hover a:after, .side-nav li.act a:after {
    position: absolute;
    bottom: -8px;
    left: 4px;
    display: block;
    width: 100%;
    height: 7px;
    background: url(../img/ui/texture.jpg);
    content: '';
}
.texture:before, .side-nav li:hover a:before, .side-nav li.act a:before {
    position: absolute;
    bottom: -8px;
    right: -5px;
    display: block;
    width: 4px;
    height: 100%;
    background: url(../img/ui/texture.jpg);
    content: '';
}
.title-underlined {
    padding: 0 0 7px 0;
    font: bold 15px Ubuntu, sans-serif; 
    color: #231f20;
    border-bottom: 1px solid #BABABA;
}
.big-title-underlined {
    padding: 0 0 11px 0;
    margin: 25px 0 27px 0;
    font: bold 28px Ubuntu, sans-serif; 
    color: #231f20;
    border-bottom: 1px solid #BABABA;
}
.program-list {
    margin: 0;
}
.program-list li {
    margin-top: 15px;
}
.program-list li b, .program-list li a {
    font: bold 13px Arial;
    color: #231f20;
    text-decoration: none;
}
.program-list li p {
    margin-top: 3px;
}
.program-list li p, .program-list li p a {
    font: 11px Arial;
    color: #696969;
}
.big-social {
    border: 1px solid #D7D7D7;
    overflow: hidden;
    padding: 7px 0;
    margin-bottom: 20px;
    padding: 10px 20px;
}
.big-social a {
    display: block;
    float: left;
    width: 35px;
    height: 35px;
    margin: 0 0 0 7px;
    background: url(../img/ui/sprite2.png) 0 0 no-repeat;
}
.big-social a.vk {
    background-position: 0 -45px;
}
.big-social a.tw {
    background-position: -36px -41px;
}
.big-social a.gp {
    background-position: -172px -24px;
}
.big-social a.yt {
    background-position: -36px -77px;
}
.big-social a.rss {
    background-position: -172px -60px;
}
.video-blc {
    float: left;
    width: 354px;
    margin: 20px 20px 20px 0;
}
.video-blc__rw {
    border-top: 2px solid #ED1C24;
    position: relative;
    width: 354px;
    height: 266px;
}
.video-blc__descr {
    height: 40px;
    padding: 20px;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    background: url(../img/ui/opacity.png); 
    font: 14px/20px Arial;
    color: #ffffff;
    text-decoration: none;
}
.video-blc__rw > img {
    position: absolute;
    bottom: 0;
    left: 0;
}

.img_blc_rw {
    height:199px !important;
    width:354px !important;
}

.video-blc__play {
    position: relative;
    width: 100%;
    /*height: 100%;*/
    display: block;
}
.video-blc__play:before {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 42px;
    height: 42px;
    margin: -21px 0 0 -21px;
    background: url(../img/ui/sprite2.png) -170px -97px no-repeat;
    content: '';
}
.search {
    height: 31px;
    padding: 15px;
    background: #F4F4F4;
    margin-bottom: 30px;
    position: relative;
}
.search.arch .search-layout input[type="text"] {
    width: 430px;
}
.search.arch .search-layout {
    margin-left: 20px;
}
.search.arch {
    padding-left: 0;
}
.search-layout {
    height: 29px;
    padding: 0 0 0 5px;
    margin: 0 0 0 40px;
    background: #ffffff;
    border: 1px solid #CDCDCD;
}
.search-layout form {
    display: block;
    height: 100%;
}
.search-layout input[type=text] {
    display: block;
    float: left;
    width: 400px;
    height: 100%;
    font: 12px/29px Arial;
    color: #959595;
}
.search-layout input[type=submit] {
    background: #696969;
    display: block;
    float: right;
    width: 80px;
    text-align: center;
    height: 31px;
    font: bold 13px/29px Ubuntu, sans-serif;
    color: #ffffff;
    margin-top: -1px;
    cursor: pointer;
}
.search__select-wr {
    float: left;
    height: 18px;
    margin: 5px 0;
    padding: 0 10px 0 10px;
    border-left: 1px solid #CDCDCD;
    
}
.search__select-wr select {
    width: 150px;
    cursor: pointer;
    font: 12px/17px Arial;
    color: #959595;
}
.big-text {
    color: #231f20;
    font: 14px/20px Arial; 
}
.text p {
    color: #696969;
    font: 12px/15px Arial; 
    margin-bottom: 10px;
}
.text h4 {
    margin-bottom: 10px;
    color: #231f20;
    font: 16px RobotoSlabR, serif;
}
.autorise {
    margin: 20px 0;
    height: 25px;
    padding: 7px;
    background: #F0F0F0;
}
.autorise span {
    padding: 0 10px 0 0;
    font: bold 12px/25px Arial;
    text-transform: uppercase;
    color: #231f20;
}
.comment {
    padding: 0 0 15px 0;
    margin-bottom: 15px;
    border-bottom: 1px dashed #DADADA;
    font: 12px/18px Arial;
    color: #696969;
    overflow: hidden;
}
.comment h3 {
    margin-bottom: 10px;
    font: 16px RobotoSlabR, serif;
    color: #231f20;
}
.comment.last {
    border: 0;
    margin: 0;
    padding: 0;
}
.comment__img {
    display: block;
    float: left;
    margin: 0 15px 0 0;
    width: 108px;
    height: 111px;
    float: left;
}
.comment__img-video {
    border-top: 2px solid #ED1C24;
    position: relative;
    width: 255px;
    height: 196px;
    display: block;
    margin: 0 15px 0 0;
    float: left;
}
.comment__img-video:before {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 42px;
    height: 42px;
    margin: -21px 0 0 -21px;
    background: url(../img/ui/sprite.png) -114px -95px no-repeat;
    content: '';
}
.red-btn {
    display: inline-block;
    height: 30px;
    padding: 0 14px;
    background: #ED1C24;
    font: bold 12px/30px Arial;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    
}
.footer {
    height: 400px;
    border-top: 2px solid #ED1C24;
}
.site-map {
    width: 100%;
    margin-bottom: 35px;
}
.site-map th {
    padding: 23px 5px 5px;
    text-align: left;
}
.site-map th a {
    font: 12px RobotoSlabR, serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #696969;
}
.site-map th a:hover {
    text-decoration: underline;
}
.site-map td {
    padding: 1px 5px 1px;
    text-align: left;
    vertical-align: top;
}
.site-map td a {
    font: 11px Arial;
    color: #888888;
    text-decoration: underline;
}
.site-map td a:hover {
    text-decoration: none;
}
.copyrights {
    padding: 25px 20px 35px;
    background: #F4F4F4;
}
.copyrights p {
    font: 11px Arial;
    color: #696969;
}
.copyrights table {
    width: 100%;
    margin-bottom: 15px;
}
.copyrights table td {
    font: 12px Arial;
    color: #696969;
}
.copyrights table td a {
    font: 12px Arial;
    color: #ffffff;
    text-decoration: underline;
    margin: 0 10px;
}
.copyrights table td a:hover {
    text-decoration: none;
}
.i-hidden {
    display: none;
}
.i-clr:after, .i-clr:before {
    display: inline-table;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
    content: "";
}
.i-fl{
    float: left;
}
.i-fr {
    float: right;
}
.i-oh {
    overflow: hidden;
}
.i-w180 {
    width: 180px;
}
.i-ml225 {
    margin-left: 225px;
}
.i-mr0 {
    margin-right: 0;
}
.i-mt-10 {
    margin-top: -10px;
}
.i-mt-1 {
    margin-top: -1px;
}
.i-mt0 {
    margin-top: 0;
}
.i-mt20 {
    margin-top: 20px;
}
.i-mb0 {
    margin-bottom: 0;
}
.i-mb20 {
    margin-bottom: 20px;
}
.i-mb45 {
    margin-bottom: 45px;
}
.i-pt15 {
   padding-top: 15px; 
}
.i-pb15 { 
    padding-bottom: 15px;
}
.i-bt0 {
    border-top: 0;
}
.i-red {
    color: #ed1c24 !important;
}
.i-dashed {
    border-bottom: 1px dashed #DADADA;
    width: 100%;
    height: 1px;
}
.big-title-underlined > a {
    text-decoration: none;
    color: #231f20;
}

/*
SERCH STYLE START
*/
#update {
    font-family: Georgia, "Times New Roman", Times, serif;
    margin: 0 auto;
    margin-right: 40px;
}

#update ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#update ul li {
    width: 100%;
    padding: 0 20px;
    background: #F4F4F4;
    padding-bottom: 10px;
    height: 110px;
    overflow: hidden;
    border-bottom: 1px dotted #CCC;

    -webkit-animation: myanim 1s;
    -moz-animation: myanim 1s;
    -o-animation: myanim 1s;
    animation: myanim 1s;

    -webkit-transition: height 0.3s ease-out;
    -moz-transition: height 0.3s ease-out;
    -o-transition: height 0.3s ease-out;
    transition: height 0.3s ease-out;
}

#update li:hover {
    background: white;
    min-height: 110px;
    height: 180px;
    overflow: visible;
}

#update a { text-decoration: none; }

#update p { color: #231f20; }

#update h2 {
    margin: 0;
    padding: 0;
    font-size: 1.2em;
    padding-bottom: 5px;
    padding-top: 20px;
    /*font-family: Arial, Helvetica, sans-serif;*/
    /*color: #BF5841;*/
    /*border-bottom: 1px dotted #CCC;*/
    margin-bottom: 10px;
    /*font: bold 14px/40px Ubuntu, sans-serif;*/
    color: #696969
}

#update img {
    float: left;
    width: 80px;
    margin-right: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

@-webkit-keyframes myanim {
    0% { opacity: 0.3; }
    100% { opacity: 1.0; }
}

@-moz-keyframes myanim {
    0% { opacity: 0.3; }
    100% { opacity: 1.0; }
}

@-o-keyframes myanim {
    0% { opacity: 0.3; }
    100% { opacity: 1.0; }
}

@keyframes myanim {
    0% { opacity: 0.3; }
    100% { opacity: 1.0; }
}
/*
SERCH STYLE END
*/
.bordered-block { position: relative; }
.flowplayer {
    position: absolute;
    height: 546px;
    width: 970px;
}
/* ui custom calendar */
.calendar_big {
    overflow: hidden;
    padding: 0 2px;
    margin-top: -10px;
}
.calendar_big .ui-datepicker {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    background: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.calendar_big .ui-datepicker-header {
    border: 0;
    background: #ED1C24 !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.calendar_big .ui-datepicker-title {
    font: 18px/30px Arial;
    text-transform: uppercase;
    color: #ffffff;
}
.calendar_big .ui-state-default {
    background: #F4F4F4;
    text-align: center;
    border: 0;
    color: #ed1c24;
    font: 24px Arial;
     -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.calendar_big .ui-datepicker-week-end .ui-state-default {
    background: #9E9E9E;
    color: #ffffff;
}
.calendar_big .ui-state-default.ui-state-active {
    color: #ffffff;
    background: #F8898D;
}
.calendar_big .ui-state-default.ui-state-hover{
    background: #F8898D;
    color: #ffffff;
}
.calendar_big .ui-state-default.ui-state-highlight {
    color: #ffffff;
    background: #ED1C24;
}
.calendar_big th {
    background: #F4F4F4;
    border: solid #ffffff;
    border-width: 10px 3px;
    padding: 10px;
    font: 20px Arial;
}
.calendar_big td {
    padding: 2px;
    padding: 1,5px;
}
.calendar_big th.ui-datepicker-week-end {
    background: #9E9E9E;
    color: #ffffff;
}
.calendar_big .ui-datepicker-prev.ui-state-hover .ui-icon-circle-triangle-w, .calendar_big .ui-datepicker-next.ui-state-hover .ui-icon-circle-triangle-e {
    background-image: url("images/ui-icons_ffffff_256x240.png");
    cursor: pointer;
}
.calendar_big .ui-datepicker-prev.ui-state-hover, .calendar_big .ui-datepicker-next.ui-state-hover {
    background: none;
    border-color: transparent;
}
.ui-datepicker-trigger {
    float: left;
    margin: 5px 0 0 4px;
    cursor: pointer;
}
.buttons-wr {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
    background: #ffffff;
    padding: 15px;
    border: 1px solid #BCBCBC;
    opacity: 0;
     filter: alpha(opacity=0);
      transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
}
.red-btn.disabled {
    cursor: default;
    background: #C4C4C4;
}
.video-wrap:hover .buttons-wr {
    opacity: 1;
    filter: alpha(opacity=100);
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
.video-wrap:hover .video-descr {
    opacity: 0;
    filter: alpha(opacity=0);
    transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
    display: none;
}
.comment-content {
    margin: 0 0 20px ;
}
.comment-content textarea {
    display: block;
    width: 97%;
    height: 80px;
    padding: 10px;
    background: #F4F4F4;
    border: 1px solid #CDCDCD;
    margin: 0 0 20px 0;
    resize: none;
}
.customForm p {
    margin-bottom: 5px;
}
.customForm input[type=text], .customForm input[type=password] {
    display: block;
    width: 180px;
    height: 22px;
    padding: 0 5px;
    margin: 0 0 5px;
    border: 1px solid #CDCDCD;
    background: #F4F4F4;
    font: 12px/19px Ubuntu;
    color: #696969;
}
.customForm .red-btn {
    margin-top: 8px;
}
.hidden {
    display: none;
    visibility: hidden;
}


.anons_block {
    display: none;
    border: 1px solid #D7D7D7;
    padding: 120px 10px 10px 10px;
    background: url(../img/ui/blocks/logo/main_logo_.png) 10px 20px no-repeat, url(../img/ui/blocks/logo/live.png) 610px 43px no-repeat;
    color: #ED1C24;
    font: 25px Myriad Pro, Arial;
}

.date-time {
    margin: 6px 0 0 0;
    font: 10px Arial;
    color: #888888;
    display: inline-block;
}
.views_numb {
    background: url(../img/ui/eye.png) center left no-repeat;
    color: #5F6069;
    float: right;
    font: 13px Arial;
    margin: 0 0 0 10px;
    padding: 7px 0px 6px 17px;
}

.more_news {
    display: block;
    height: 35px;
    width: 100%;
    background: #ed1c24 url(../img/ui/news_line_more.png) no-repeat top center;
    border-bottom: 1px solid #fff;
    margin-top: -1px;
    float: left;
    cursor: pointer;
    margin-top: 22px;
}
.social_footer a {
    float: right;
}